:root {
  --darkBlue: #000028;
  --linkBlue: #1779ba;
  --white: #ffffff;
  --green: #19ff84;
  --purple: #8854FF;
}

body { 
    background-image: linear-gradient(var(--green), var(--purple));
    background-repeat: no-repeat;
    color: var(--white);
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    max-width: 550px;
    text-align: center;
    margin: 0.5em auto;
}

img {
    padding: 0.5rem 2.5rem;
    display: block;
    margin: 1rem auto;
}

p {
    margin-top: 4rem;
}

a {
    text-decoration: none;
    color: var(--green);
}

li {
    line-height: 2rem;
    margin: 1em;
}

video {
    width: 90%;
    height: auto;
    display: block;
    margin: 2em auto;
}

.header {
    text-align: center;
    margin: 0 auto;
    background: var(--darkBlue);
}

.container {
    margin: 0 auto;
    background: var(--darkBlue);
    padding: 0.5em;
    box-shadow: 0 30px 40px rgba(0,0,0,.25);
}

.imgContainer {
    width: 100%;
    background: var(--white);
    box-shadow: 0 30px 40px rgba(0,0,0,.25);
}

.intro {
    margin: 0 auto;
    min-height: 87.5vh;
    margin-bottom: 0;
    padding: 0.5rem 2.5rem;
    line-height: 3rem;
    background: var(--darkBlue);
    box-shadow: 0 30px 40px rgba(0,0,0,.25);
}



.footer {
    background: var(--darkBlue);
    color: white;
    text-align: center;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    padding-bottom: 0.5em;
    width: 100%;
}

@media only screen and (min-width: 700px) {
    .intro {
        max-width: 680px;
    }
    
    .container, .imgContainer {
        max-width: 728px;
        padding: 0.5em 1em;
    }
    
    li {
        line-height: 4rem;
    }
}



